body {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     margin:  0;
     padding: 0;
     font-size : 100%; 
     font-weight:  normal;
     background: white;
}

p,li,td {
     text-align: left;
     font-size : 90%; 
     margin-bottom: 1.0em;
     margin-top: 0;
     margin-left: 0;
}

th   { 
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     color: black; 
     background-color: white;
     vertical-align: top;
     text-align: left;
     font-size : 100%; 
     font-weight: bold 
}

hr {
    color: blue;
    background-color: white;
}

h1 { 
     font-size: 180%;
     font-weight: normal;
     color: black; 
     background-color: white;
     margin-bottom: 1pt;
     border-bottom: medium solid #ad0000;
}

h2 { 
     font-size: 150%;
     font-weight: normal;
     color: Maroon; 
     background-color: white;
     margin-bottom: 1pt;
}

h3 { 
     font-size: 100%;
     font-weight: bold;
     color: blue;
     background-color: white;
     margin-bottom: 0;
}  

h4 { 
     font-size: 100%;
     font-weight: bold;
     font-style: italic;
     margin-bottom: 0;
}  

th.label {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align: right;
     color: blue;
     background-color: white;
     vertical-align: top;
     font-weight: bold;
     font-size : 100%; 
     line-height:12pt; 
}

td.right {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align: right;
     vertical-align: top;
     font-size : 100%; 
     line-height: 12pt; 
}

td.half {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     vertical-align: top;
     text-align: left;
     width: 50%;
     padding: 3pt;
}

td.taboff {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : left; 
     vertical-align : middle; 
     font-weight : bold; 
     font-size : 12pt; 
     color : white; 
     line-height : 12pt; 
     background : #ccddff; 
} 


td.tabon {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : left; 
     vertical-align : top; 
     font-weight : bold; 
     font-size : 12pt; 
     color : white; 
     background : blue; 
} 

td.odd {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : left; 
     vertical-align : top; 
     font-weight : normal; 
     font-size : 10pt; 
     line-height : 12pt; 
     background-color : #F2EEDB; 
     color : black; 
} 
td.even {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : left; 
     vertical-align : top; 
     font-weight : normal; 
     font-size : 10pt; 
     line-height : 12pt; 
     background-color : white; 
     color : black; 
} 


td.evenc {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : center; 
     vertical-align : top; 
     font-weight : normal; 
     font-size : 10pt; 
     line-height : 12pt; 
} 
td.evenr {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : right; 
     vertical-align : top; 
     font-weight : normal; 
     font-size : 10pt; 
     line-height : 12pt; 
} 
td.oddr {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : right; 
     vertical-align : top; 
     font-weight : normal; 
     font-size : 10pt; 
     line-height : 12pt; 
     background-color : #F2EEDB; 
     color : black; 
} 
td.oddc {
     font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align : center; 
     vertical-align : top; 
     font-weight : normal; 
     font-size : 10pt; 
     line-height : 12pt; 
     background-color : #ffffcc; 
     color : black; 
} 

.details {
    font-size : 80%; 
    margin-bottom: 0;
    margin-top:    0;
    margin-left:   2%;
    margin-right:  2%;
    }
.summary {
    font-size: 80%;
    margin-bottom: 5pt;
    margin-top: 0;
    margin-left: 4%;
    }

.label {
     font-weight: bold;
     color: blue;
     background-color: white;
}

.hang {
     margin-left: 4em;
     text-indent: -4em;
}

.listing {
     font-weight: normal;
}


#blog {
     font-size: 90%;
     margin-bottom: 5pt;
}

#blog p {
     margin-bottom: 5pt;
     margin-top: 0;
}

#blog blockquote {
     font-size: 90%;
     margin-bottom: 0;
     margin-top: 0;
}

#blog h3 {
     font-size: 100%;
     margin-bottom: 0;
     margin-top: 0;
     font-weight: bold;
     color: red;
     background-color: white;
}


#blogpost {
     font-size:     90%;
     margin-left:   0%;
     margin-bottom: 5pt;
     margin-top:    0pt;
} 

#blogpost p {
    margin-bottom: 5pt;
    margin-top:    5pt;
    text-indent:   3em;
} 

#blogcomment {
    font-size:     90%;
    margin-left:   5%;
    margin-right:  5%;
    background:    #ccddff;
    margin-bottom: 5pt;
    margin-top:    0pt;
    border:        1pt;
} 

#blogcomment p {
    margin-bottom: 5pt;
    margin-top:    5pt;
} 


#pageFrame
{
     min-width: 500px;
     border: solid 0px #000;
    /* margin-left: 1%;   */
	 margin: 0;
	 padding: 0;
	 background-color: white;
}

#banner {
     border-bottom-width: 1px;
     border: solid 0px #000;
     /* padding: 5px;  */
     background-color: white;
}

#banner h1   { 
     font-size: 150%;
     letter-spacing: 0.3em;
     margin-top: 0em; 
     margin-bottom: 0pt; 
     color: black; 
     background-color: white;
     font-style: normal; 
     font-weight: bold;
     border-bottom: medium solid #ad0000;
}
#banner h2   { 
     font-size: 120%;
     margin-top: 0em; 
     margin-bottom: 0pt; 
     color: maroon; 
     background-color: white;
     font-style: normal; 
     font-weight: normal;
}

#banner p {
     text-align: right;
     background-color: white;
     color: gray;
     margin-right: 2%;
     font-weight: bold;
}


#menu {
     float: left;
     width: 250px;
     /*padding: 2px; */
     border: solid 2px;
     /*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */
     background-color: white;
}

#menu h3 {
     text-align: left;
     color: white;
	 font-size: 12pt;
}
#menu li {
	background-color: #eeeeee;
    border-top-color: #21005e;
    border-bottom-color: #21005e;
	border: #21005e;
	border-width: 1px 0;
	width: 250px;
	font-weight: normal;
	text-align: left;
	cursor: default;
	letter-spacing: 0px;
	font-size:   10pt; 
    /*border-right-width: 1px #21005e;*/
}
#menu a {
	background-color: #eeeeee;
	display: block;
	font-weight: normal;
	color: #fff;
	/*padding: 0.2em 5px; */
	text-align: left;
	margin-top: 0px;
    border-left: 1em solid #ddd;
	border-top-color: #000;
	border-bottom-color: #000;
}


#menu ul {  /* [ul] on suellen's stylesheet */
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu p {
     color: black;
     margin-left: 5%;
     margin-right: 5%;
     background: white;
     text-align: left;
     border: 1px solid white;
}

#menu a:link       { color: #000099; background-color: transparent; font-weight: normal; text-decoration: none; border-left: 1em solid #ddd;} 
#menu a:visited  { color: #000099; background-color: transparent; font-weight: normal; text-decoration: none; border-left: 1em solid #ddd;}  
#menu a:hover     { color: #990000;    background-color: transparent; font-weight: normal; text-decoration: none; border-left: 1em solid #990000;} 
#menu a:active   { color: #000099;    background-color: transparent; font-weight: normal; text-decoration: none; border-left: 1em solid #ddd;} 

#ResultPageNumbers a:link     { color: blue;  background-color: white; font-weight: bold; text-decoration: none;} 
#ResultPageNumbers a:visited  { color: blue;  background-color: white; font-weight: bold; text-decoration: none;}  
#ResultPageNumbers a:hover    { color: white; background-color: blue; font-weight: bold; text-decoration: none;} 
#ResultPageNumbers a:active   { color: white; background-color: blue; font-weight: bold; text-decoration: none;} 

#AlphaSelect {
     font-weight: bold;
	 text-align: left;
	 margin-left: 1em;
	 margin-top: 2em;
	 margin-bottom: 2em;
	 letter-spacing: 4px;
     
}
#AlphaSelect a:link     { color: blue;  background-color: white; font-weight: bold; text-decoration: none;} 
#AlphaSelect a:visited  { color: blue;  background-color: white; font-weight: bold; text-decoration: none;}  
#AlphaSelect a:hover    { color: white; background-color: blue; font-weight: bold; text-decoration: none;} 
#AlphaSelect a:active   { color: white; background-color: blue; font-weight: bold; text-decoration: none;} 

#Listing p {
    text-align:    left;
    margin-left:   3em;
    text-indent:   -3em;
    margin-top:    0;
    margin-bottom: 3pt;
}

#PageContent {
     width: auto;
     margin-left: 250px;
     border-top: 1px solid #ad0000;
     background: white;
     padding: 5px;
}
#featurescolumn {
     overflow: visible;
     height: 100%;	/* fix the Win32 IE float bug */
     margin-right: 300px;
     /*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */
     background-color: white;
     height: 100%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case */
}

#featurescolumn p.loose {
     margin-top: .5em;
     margin-bottom: .5em;
}

#featurescolumn p, li,h1,h2,h3 {
     margin-left: 0%;
     margin-top: 0;
     margin-bottom: 0;
}
#featurescolumn h2 {
     margin-left: 1%;
     font-size: 150%;
     color: white;
     font-weight: bold;
     margin-top: 0;
     background-color: teal;
}

#featurescolumn h3 {
     margin-left: 1%;
     font-size: 100%;
     font-weight: bold;
     margin-top: 0;
}

#featurescolumn ul {
     margin-bottom: 0;
     margin-top: 0;
}

#newscolumn {
     float: right;
     width: 250px;
     background-color: white;
     padding: 10px;
     font-size: 90%;
}

#newscolumn p {
     margin-left: 1%;
     font-size: 90%;
}

#newscolumn h2 {
     margin-left: 1%;
     font-size: 120%;
     color: white;
     font-weight: bold;
     margin-top: 0;
     background-color: teal;
}
#footer {
     clear: both;
     padding: 10px;
     background-color: white;
     font-size: 80%;
     text-align: center;
}

#footer p {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

#sidebar p {
     background : #FEE5BD; 
     color : black; 
     padding: 10px;
     border: 2px solid #996600;

}
#sidebar td {
     font-family: "Trebuchet MS", arial, helvetica, sans-serif; 
     text-align: left; 
     vertical-align: top; 
     font-weight: normal; 
     font-size: 10pt; 
     color: black; 
     line-height : 12pt; 
     background : #996600; 
} 

#sidebar A:link     { color: blue;   background-color: #FEE5BD; font-weight: normal; text-decoration: none; line-height: 14pt; } 
#sidebar A:visited  { color: blue;   background-color: #FEE5BD; font-weight: normal; text-decoration: none; line-height: 14pt; }  
#sidebar A:hover    { color: #FEE5BD; background-color: blue;   font-weight: normal; text-decoration: none; line-height: 14pt; } 
#sidebar A:active   { color: #FEE5BD	; background-color: blue;   font-weight: normal; text-decoration: none; line-height: 14pt; } 

#staffresourcelist td {
     font-size: 11pt; 
}
ul#navbar {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#navbar li {
    display:inline;
    color: white;
    background-color: #996600;
    font-weight: normal;
    text-align: center;
    float: left;
    padding: 2px 0px;
}

ul#navbar li a {
    color: white;
    text-decoration: none;
    outline: none;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 8px;
    padding-left: 8px;
}

ul#navbar li a:hover { color: #996600;   background-color: #F4E6CC; } 
ul#navbar li a:active { color: #996600;   background-color: #F4E6CC; } 

ul#staffnavbar {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#staffnavbar li {
    display:inline;
    color: white;
    background-color: #996600;
    font-weight: normal;
    text-align: center;
    float: left;
    padding: 2px 0px;
}

ul#staffnavbar li a {
    color: white;
    text-decoration: none;
    outline: none;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 8px;
    padding-left: 8px;
}

ul#staffnavbar li a:hover { color: #996600;   background-color: #F4E6CC; } 
ul#staffnavbar li a:active { color: #996600;   background-color: #F4E6CC; } 



a.tab:link {
     color : white; 
     background-color : #ce9c2c; 
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
} 
a.tab:visited {
     color : white; 
     background-color : #ce9c2c; 
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
} 
a.tab:hover {
     color : black; 
     background-color : #ce9c2c; 
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
} 
a.tab:active {
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
}
a.tab:link {
     color : white; 
     background-color : #ccddff; 
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
} 
a.tab:visited {
     color : white; 
     background-color : #ccddff; 
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
} 
a.tab:hover {
     color : blue; 
     background-color : #ccddff; 
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
} 
a.tab:active {
     font-weight : bold; 
     text-decoration : none; 
     line-height : 14pt; 
}


#editform {
}

#editform table {
     background-color: #e8e8e8;
}

#editform td  {
    text-align: left;
    vertical-align: top;
    color: blue;
    font-size: 90%; 
    font-weight: bold; 
}

#editform th  { 
    text-align: right;
    vertical-align: top;
    color: blue;; 
    background-color: #e8e8e8;
    font-size: 90%; 
    font-weight: normal 
}

#editform input {
    background-color: #ffffcc;
    font-weight: bold;
    color: black;
}

#editform select {
    background-color: #ffffcc;
    font-weight: bold;
    color: black;
}
#editform textarea {
    background-color: #ffffcc;
    font-weight: bold;
    color: black;
}


#loginpanel p {
     background:    #FEE5BD; 
     color:         black; 
     padding:       10px;
     border:        2px solid #ccccff;
}

#loginpanel h3 {
     margin-top:    0pt; 
     margin-bottom: 0pt; 
     background :   #ccccff; 
     color:         black; 
     font-weight:   bold; 
     text-align:    center;
     font-size:     100%; 
}

#loginpanel table {
     padding:       2px 4px 2px 4px;
     border:        2px solid #996600;
     border-collapse: collapse;
     text-align:    center;

}


#loginpanel td {
     background:    #ccccff; 
     color:         black; 
     margin-top:    0pt; 
     margin-bottom: 0pt; 
     padding:       5px;
     border:        0px solid #FEE5BD;
}


#loginpanel th {
     background:    #ccccff; 
     color:         black; 
     font-weight:   normal; 
     text-align:    right;
     margin-top:    0pt; 
     margin-bottom: 0pt; 
     padding:       5px;
     border:        0;
}

